.cardWrapper {
  display: flex;
  justify-content: space-between;

  width: 420px;
  height: 80px;

  padding: 10px;
  margin: 30px 0;

  background: var(--lightgrey);

  border-radius: 8px;
}

.usersDataWrapper {
  display: flex;
  flex-direction: column;
}

.linkWrapper {
  display: flex;
  align-items: flex-end;
}

@media (max-width: 768px) {
  .cardWrapper {
    width: 200px;
    flex-direction: column;
    margin: 20px 0;
  }
}